/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Footer .widget h4{
	color:#D6840E;
	padding:32px 0 0;
}
#Footer ul li a:hover {
	color: #D6840E;
	text-decoration: navajowhite;
}

.icon-right-dir::before {
	content: '>';
}
.instLink{display:none;}
.readmore {text-align:center;}
.readmore .bx-next{opacity:1!important;}
.readmore .bx-next i:before{content: none;opacity:1!important;}
.readmore .bx-next i{ background: url(https://www.tgboutdoordesign.com.au/wp-content/themes/betheme-child/images/readmore.png) no-repeat left top;display:inline-block;width:74px;height:16px;opacity:1!important;}
.ttshowcase_rl_quote p{float:none!important;font-size: 17px!important;color:#444!important;line-height: 22px!important;font-weight: normal!important; 
    font-style: italic;    padding: 5px 0!important;}
.ttshowcase_rl_quote{box-shadow: 0 0 9px -1px rgba(0, 0, 0, 0.4); padding: 25px 10px!important;}
.ttshowcase_rl_title{  color: #ba6113;
    font-family: 'Oswald';
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;}
.bx-prev{    font-size: 38px!important;}.bx-next{    font-size: 38px!important;}
.ttshowcase_slider .bx-wrapper{margin:0!important;}
.ttshowcase_rl_info_wrap{margin-top:25px;}
#tt-slider-prev a:hover, #tt-slider-next a:hover {
    color: #fcb813!important;
}
#tt-slider-prev a, #tt-slider-next a {
    color: #3f3f3f!important;
}
.tt_quote_info-below, .tt_quote_info-above {
    padding: 5px;
}
.ttshowcase_slider .bx-wrapper .bx-viewport{max-height: 362px;}
.ourServicesInner h3 a{font-size: 18px;
	font-weight: bold;text-transform: uppercase;
	color: #ba6113;}
.menuo-right #Top_bar .menu_wrapper{width:80%;}
.outDoorDesign .whiteBgDiv{top:0; height: calc(100% + 0px);}
#Top_bar .menu_wrapper .textwidget {
    display: inline-block;
    padding: 0;}
@media only screen and (min-width: 1240px)
{
body:not(.header-simple) #Top_bar #menu {
    display: inline-block!important;
    background: none!important;
}}
/* Sticky Header */
#Header {position: fixed;
margin: 0 auto;
width: 100%;
z-index: 99999;}
@media all and (max-width: 767px) {
#Header {position:relative;}
}